<div class="container container-items">
    <div class="row justify-content-center col-md-offset-3 container-items">
        <div class="col-xs-12 col-sm-12 col-md-6">
            <form [formGroup]="registreForm" (ngSubmit)="sendInformation()" novalidate="">
                <div class="form-group">
                    <label>Nombre</label>
                    <input class="form-control" type="name" placeholder="Nombre del usuario" formControlName="name">
                    <div *ngIf="registreForm.controls['name'].errors?.required" class="invalid-feedback">
                        email
                    </div>
                </div>
                <div class="form-group">
                    <label>Número de identificacion</label>
                    <input class="form-control" type="number" placeholder="Ingrese su numero de identificacion"
                        formControlName="dni">
                    <div *ngIf="registreForm.controls['dni'].errors?.required" class="invalid-feedback">
                        EL número de la cedula es necesario
                    </div>
                </div>

                <div class="form-group">
                    <label>Placa</label>
                    <input class="form-control" type="text" placeholder="Ingrese el numero de placa"
                        formControlName="numberCar">
                    <div *ngIf="registreForm.controls['numberCar'].errors?.required" class="invalid-feedback">
                        Pendiente
                    </div>
                </div>

                <div class="form-group">
                    <label>Color</label>
                    <input id="color" class="form-control" type="color"  placeholder="Ingrese el color"
                        formControlName="color">
                    <div *ngIf="registreForm.controls['color'].errors?.required" class="invalid-feedback">
                        EL número de la placa es necesario
                    </div>
                </div>
                <div class="form-group">
                    <button [disabled]="!registreForm.valid" class="btn btn-primary button-custom">aceptar</button>
                </div>
            </form>
        </div>
    </div>
</div>